﻿/************* Custom tabs Scrum Alliance  ****************/
.saCustomTabs {
    /*margin-bottom: 5px;*/
    margin-bottom: -5px;
    margin-left: -55px;
}

.saCustomTabs_Detail {
    margin-left: -10px;
}

.saCustomTabs_Profile {
    margin-left: -55px;
    margin-right: -34px;
}

.saCustomTabs ul { /*, .saCustomTabs_Detail ul {*/
    list-style-type: none;
    height: 35px;
    margin-bottom: 0px;
}

.saCustomTabs_Detail ul {
    padding-left: 0px;
}

.saCustomTabs ul li {
    width: 30%;
    font-size: 1em;
}

.saCustomTabs_Detail ul li, .saCustomTabs_Profile ul li {
    width: 19%;
    font-size: 1.1rem;
    background-color: #ddd;
}

.saCustomTabs ul li {
    background-color: #fff;
}

.saCustomTabs ul li { /*, .saCustomTabs_Detail ul li {*/
    float: left;
    /*width: 30%;*/
    height: 35px;
    font-weight: bold;
    /*font-size: 1em;*/
    color: #21343D;
    padding: 5px 0px 0px 0px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #c3d0d6;
    border-radius: 4px 4px 0px 0px;
    line-height: 25px;
    border-bottom: none;
}

saCustom_FirstTab {
    margin-right: 3px;
}

.aboveCourseTabs {
    margin-top: 20px;
}

@media (min-width: 768px) {
    .saCustomTabs_Detail ul li {
        width: 19%;
        font-size: .75em;
        background-color: #ddd;
    }
}

@media (min-width: 1200px) {
    .saCustomTabs ul li {
        width: 30%;
        font-size: 1.3em;
    }

    .saCustomTabs_Detail ul li, .saCustomTabs_Profile ul li {
        width: 19%;
        font-size: 1em;
        background-color: #ddd;
    }

    .saCustomTabs ul li { /*, .saCustomTabs_Detail ul li {*/
        /*float: left;*/
        /*width: 30%;*/
        height: 50px;
        /*font-weight: bold;*/
        /*font-size: 1.3em;*/
        /*color: #21343D;
        padding: 10px 0px 0px 0px;
        text-align: center;
        border-radius: 4px;
        border: 1px solid #eee;*/
        line-height: 38px;
    }

    .saCustomTabs ul { /*, .saCustomTabs_Detail ul {*/
        list-style-type: none;
        height: 50px;
        margin-bottom: 0px;
    }

    .saCustom_FirstTab {
        margin-right: 5px;
    }
}

.saCustomTabs li.saTabsActive {
    background-color: #eee;
}

.saCustomTabs_Detail li.saTabsActive, .saCustomTabs_Profile li.saTabsActive {
    background-color: #fff;
    border-radius: 4px 4px 0px 0px;
}

.saCustomTabs a { /*, .saCustomTabs_Detail a {*/
    text-decoration: none;
    color: #374c57;
}

.saCustomTabs a:hover { /*, .saCustomTabs_Detail a:hover {*/
    color: #254A5D;
    text-decoration: none;
}

.saCustomTabs li:hover{
    background-color:#f5f8fa;
}

.saCustomTabs li.saTabsActive a { /*, .saCustomTabs_Detail li.saTabsActive a {*/
    /*text-decoration: underline;
        text-decoration-style: solid;
        text-decoration-color: #00968F;*/
    color: #374c57;
}


/***** END Custom Tabs  ********************/
